import request from "@/utils/request";

export function getList(params){
  return request({
    url:'/api/admin/config/index',
    method:'get',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/config/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/config/save',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/config/destroy',
    params
  })
}
